[Linux-PowerEdge] Error messages after updating OMSA

Kilian Cavalotti kilian.cavalotti.work at gmail.com
Wed Dec 14 15:27:19 CST 2016


> From: Dominik Borkowski [mailto:dom at vbi.vt.edu]
> What’s the ETA on the new release? This issue is causing a problem for us,
> where TSM/spectrum scale operation center is now generating alarms for the
> systems with this failed mount, and consequently we can’t tell what backups
> failed due to this /tmpSECUPD, or due to other grave issues.

On Mon, Nov 14, 2016 at 10:59 PM,  <Santosh_Gore at dell.com> wrote:
> The fix will be released in March 2017.

This must be a joke, right?

This issue has been reported by dozens of users since early November,
it's yet another illustration of the very very very poor quality of
this piece of software, and now you're telling us you have a fix that
you will sit on for 4 months?

Is this your idea of quality assurance and user support? It's
definitely not mine. So please provide a fix much sooner.

Thanks,
--
Kilian



More information about the Linux-PowerEdge mailing list